package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class WarTimeRequest  extends BaseRequest {
	private static final long serialVersionUID = 1L;

	private String libId;
	
	private String vipId;
	
	private String studentId;
	
	private String courseId;
	
	private String warTime;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getStudentId() {
		return studentId;
	}

	public void setStudentId(String studentId) {
		this.studentId = studentId;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getWarTime() {
		return warTime;
	}

	public void setWarTime(String warTime) {
		this.warTime = warTime;
	}
	
	
	
	
}
